/*     217694 : 타이틀 텍스트      */
.title__217694__ {font-size:0; }
.title__217694__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__217694__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__217694__.style_top p {padding-top:10px;}
.title__217694__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__217694__.style_right p {padding-right:14px;}
.title__217694__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__217694__.style_bottom p {padding-bottom:12px;}
.title__217694__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__217694__.style_left p {padding-left:14px;}
.title__217694__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__217694__.style_circle1 p {padding-left:18px;}
.title__217694__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__217694__.style_circle2 p {padding-left:18px;}
.title__217694__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     1227365 : 이미지      */
.img__1227365__ {max-width:100%}
.img__1227365__ * {box-sizing:border-box}
.img__1227365__ a {display:block;vertical-align:top}
.img__1227365__ img {width:1000px;vertical-align:top}

